@echo off
set "folder=%appdata%\Promise\Promise V8"
if exist "%folder%" (
    rmdir /s /q "%folder%"
    echo Your game cache has been cleared. You can now start your Promise Client.
) else (
    echo Folder not found.
)
pause